| Qore DataProvider Module Reference 3.2.2

Loading...
Searching...
No Matches
Variables
DataProvider Expression Subtype Codes

## Variables
const | DataProvider::DES_Generic = 1
const | DataProvider::DES_LogicOperator = 2
| Indicates a logical operator type.

## Detailed Description

Since
  DataProvider 3.0

## Variable Documentation

## ◆ DES_Generic

const DataProvider::DES_Generic = 1

Indicates a generic subtyp